#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: regex-pcre
version: 0.94.4
id: regex-pcre-0.94.4-GFaf07xKHsb6tlluBRZ052
key: regex-pcre-0.94.4-GFaf07xKHsb6tlluBRZ052
license: BSD3
copyright: Copyright (c) 2006, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description:
    The PCRE backend to accompany regex-base, see www.pcre.org
category: Text
author: Christopher Kuklewicz
exposed: True
indefinite: False
exposed-modules:
    Text.Regex.PCRE Text.Regex.PCRE.ByteString
    Text.Regex.PCRE.ByteString.Lazy Text.Regex.PCRE.Sequence
    Text.Regex.PCRE.String Text.Regex.PCRE.Wrap
abi: 3620c69afbc1cf89d29ed95d1681a4e7
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/regex-pcre-0.94.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/regex-pcre-0.94.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/regex-pcre-0.94.4
hs-libraries: HSregex-pcre-0.94.4-GFaf07xKHsb6tlluBRZ052
extra-libraries:
    pcre
depends:
    array-0.5.2.0 base-4.10.0.0 bytestring-0.10.8.2 containers-0.5.10.2
    regex-base-0.93.2-JCwi1xoDPWa357q45CDi55
abi-depends: array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             regex-base-0.93.2-JCwi1xoDPWa357q45CDi55=51a022bb25551a8d5e4480c433d21b0a
haddock-interfaces: /usr/share/doc/haskell-regex-pcre/html/regex-pcre.haddock
haddock-html: /usr/share/doc/haskell-regex-pcre/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

